# ChangeLog for sys-kernel/vserver-sources
# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/sys-kernel/vserver-sources/ChangeLog,v 1.181 2013/02/02 13:58:09 hollow Exp $

*vserver-sources-2.3.4.6 (02 Feb 2013)

  02 Feb 2013; Benedikt Böhm <hollow@gentoo.org>
  +vserver-sources-2.3.4.6.ebuild:
  add 2.3.4.6 wrt #453582

*vserver-sources-2.3.5.5 (18 Jan 2013)

  18 Jan 2013; Patrick Lauer <patrick@gentoo.org>
  +vserver-sources-2.3.5.5.ebuild:
  Bump

*vserver-sources-2.3.5.4 (07 Jan 2013)

  07 Jan 2013; Patrick Lauer <patrick@gentoo.org>
  +vserver-sources-2.3.5.4.ebuild:
  Bump

*vserver-sources-2.3.5.1 (14 Dec 2012)

  14 Dec 2012; Patrick Lauer <patrick@gentoo.org>
  +vserver-sources-2.3.5.1.ebuild:
  Bump

*vserver-sources-2.3.4.4-r1 (10 Dec 2012)
*vserver-sources-2.3.4.4 (10 Dec 2012)

  10 Dec 2012; Patrick Lauer <patrick@gentoo.org>
  +vserver-sources-2.3.4.4-r1.ebuild, +vserver-sources-2.3.4.4.ebuild:
  Bump

*vserver-sources-2.3.4.3 (09 Oct 2012)

  09 Oct 2012; Patrick Lauer <patrick@gentoo.org>
  +vserver-sources-2.3.4.3.ebuild:
  Bump

*vserver-sources-2.3.4.1-r1 (24 Aug 2012)

  24 Aug 2012; Patrick Lauer <patrick@gentoo.org>
  +vserver-sources-2.3.4.1-r1.ebuild:
  Adding bump for 3.5.2 kernel

*vserver-sources-2.3.4.1 (17 Aug 2012)

  17 Aug 2012; Patrick Lauer <patrick@gentoo.org>
  +vserver-sources-2.3.4.1.ebuild:
  Bump

*vserver-sources-2.3.4 (30 Jul 2012)

  30 Jul 2012; Patrick Lauer <patrick@gentoo.org> +vserver-sources-2.3.4.ebuild:
  Bump

*vserver-sources-2.3.3.5-r1 (19 Jul 2012)

  19 Jul 2012; Patrick Lauer <patrick@gentoo.org>
  +vserver-sources-2.3.3.5-r1.ebuild:
  Bump for rebase on new kernel version

*vserver-sources-2.3.3.5 (05 Jul 2012)

  05 Jul 2012; Patrick Lauer <patrick@gentoo.org>
  +vserver-sources-2.3.3.5.ebuild:
  Bump

*vserver-sources-2.3.3.4-r1 (18 Jun 2012)

  18 Jun 2012; Patrick Lauer <patrick@gentoo.org>
  +vserver-sources-2.3.3.4-r1.ebuild:
  small bump

*vserver-sources-2.3.3.4 (31 May 2012)

  31 May 2012; Patrick Lauer <patrick@gentoo.org>
  +vserver-sources-2.3.3.4.ebuild:
  Bump

*vserver-sources-2.3.3.3 (12 May 2012)

  12 May 2012; Benedikt Böhm <hollow@gentoo.org>
  -vserver-sources-2.3.2.7-r1.ebuild, -vserver-sources-2.3.3.1.ebuild,
  +vserver-sources-2.3.3.3.ebuild:
  version bump wrt #414667; cleanup

*vserver-sources-2.3.3.2 (07 Apr 2012)

  07 Apr 2012; Patrick Lauer <patrick@gentoo.org>
  +vserver-sources-2.3.3.2.ebuild:
  Bump

*vserver-sources-2.3.3.1 (21 Mar 2012)

  21 Mar 2012; Patrick Lauer <patrick@gentoo.org>
  +vserver-sources-2.3.3.1.ebuild:
  Bump

*vserver-sources-2.3.2.8 (16 Mar 2012)

  16 Mar 2012; Patrick Lauer <patrick@gentoo.org>
  +vserver-sources-2.3.2.8.ebuild, -vserver-sources-2.3.1.ebuild,
  -vserver-sources-2.3.2.6.ebuild, -vserver-sources-2.3.2.7.ebuild:
  Bump, clean up old

*vserver-sources-2.3.2.7-r1 (05 Mar 2012)

  05 Mar 2012; Patrick Lauer <patrick@gentoo.org>
  +vserver-sources-2.3.2.7-r1.ebuild:
  Bump, kernel version changed while patch version is same

*vserver-sources-2.3.2.7 (28 Feb 2012)

  28 Feb 2012; Patrick Lauer <patrick@gentoo.org>
  +vserver-sources-2.3.2.7.ebuild:
  Bump

*vserver-sources-2.3.2.6 (30 Jan 2012)

  30 Jan 2012; Patrick Lauer <patrick@gentoo.org>
  +vserver-sources-2.3.2.6.ebuild, -vserver-sources-2.3.2.5.ebuild:
  Bump

*vserver-sources-2.3.2.5 (21 Jan 2012)

  21 Jan 2012; Patrick Lauer <patrick@gentoo.org>
  +vserver-sources-2.3.2.5.ebuild:
  Non-maintainer commit: version bump

*vserver-sources-2.3.1 (27 Oct 2011)

  27 Oct 2011; Benedikt Böhm <hollow@gentoo.org>
  -vserver-sources-2.2.0.7.ebuild, -vserver-sources-2.2.0.7-r1.ebuild,
  -vserver-sources-2.3.0.36.31.ebuild, +vserver-sources-2.3.1.ebuild:
  version bump (now without genpatches)

  07 Mar 2011; Jeroen Roovers <jer@gentoo.org>
  vserver-sources-2.3.0.36.32.ebuild:
  Stable for HPPA (bug #355485).

  18 Feb 2011; Benedikt Böhm <hollow@gentoo.org>
  vserver-sources-2.3.0.36.32.ebuild:
  stable on amd64 and x86

*vserver-sources-2.3.0.36.32 (26 Sep 2010)

  26 Sep 2010; Benedikt Böhm <hollow@gentoo.org>
  -vserver-sources-2.3.0.36.28.ebuild,
  -vserver-sources-2.3.0.36.30.4-r1.ebuild,
  +vserver-sources-2.3.0.36.32.ebuild:
  version bump wrt security #338381

*vserver-sources-2.3.0.36.31 (20 Aug 2010)

  20 Aug 2010; Benedikt Böhm <hollow@gentoo.org>
  +vserver-sources-2.3.0.36.31.ebuild:
  version bump

*vserver-sources-2.3.0.36.30.4-r1 (29 Apr 2010)

  29 Apr 2010; Benedikt Böhm <hollow@gentoo.org>
  -vserver-sources-2.3.0.36.30.4.ebuild,
  +vserver-sources-2.3.0.36.30.4-r1.ebuild:
  use genpatches 2.6.33-2

  26 Apr 2010; Robin H. Johnson <robbat2@gentoo.org> metadata.xml:
  Update Manifest for deblob support in kernel-2 eclass.

  12 Apr 2010; Benedikt Böhm <hollow@gentoo.org> Manifest:
  fix failed hunks in quotaops.h

  12 Apr 2010; Benedikt Böhm <hollow@gentoo.org> Manifest:
  fix Manifest for genpatches 2.6.33-1

*vserver-sources-2.3.0.36.30.4 (04 Apr 2010)

  04 Apr 2010; Benedikt Böhm <hollow@gentoo.org>
  -vserver-sources-2.3.0.36.19.ebuild, -vserver-sources-2.3.0.36.23.ebuild,
  +vserver-sources-2.3.0.36.30.4.ebuild:
  version bump wrt #309861

*vserver-sources-2.3.0.36.28 (14 Jan 2010)

  14 Jan 2010; Benedikt Böhm <hollow@gentoo.org>
  +vserver-sources-2.3.0.36.28.ebuild:
  version bump

*vserver-sources-2.3.0.36.23 (11 Nov 2009)

  11 Nov 2009; Benedikt Böhm <hollow@gentoo.org>
  -vserver-sources-2.3.0.36.14-r1.ebuild,
  +vserver-sources-2.3.0.36.23.ebuild:
  version bump & cleanup

*vserver-sources-2.3.0.36.19 (15 Oct 2009)

  15 Oct 2009; Benedikt Böhm <hollow@gentoo.org>
  -vserver-sources-2.3.0.36.14.ebuild, +vserver-sources-2.3.0.36.19.ebuild:
  version bump

*vserver-sources-2.3.0.36.14-r1 (25 Aug 2009)
*vserver-sources-2.2.0.7-r1 (25 Aug 2009)

  25 Aug 2009; Benedikt Böhm <hollow@gentoo.org>
  +vserver-sources-2.2.0.7-r1.ebuild, -vserver-sources-2.3.0.34.ebuild,
  -vserver-sources-2.3.0.35.6.ebuild, -vserver-sources-2.3.0.36.4.ebuild,
  +vserver-sources-2.3.0.36.14-r1.ebuild:
  security fix for CVE-2009-2692, see bug #281391

*vserver-sources-2.3.0.36.14 (28 Jun 2009)

  28 Jun 2009; Benedikt Böhm <hollow@gentoo.org>
  -vserver-sources-2.2.0.6.ebuild, +vserver-sources-2.3.0.36.14.ebuild:
  version bump

  05 Jan 2009; Benedikt Böhm <hollow@gentoo.org>
  vserver-sources-2.2.0.7.ebuild:
  amd64/x86 stable

*vserver-sources-2.3.0.36.4 (05 Jan 2009)

  05 Jan 2009; Benedikt Böhm <hollow@gentoo.org>
  -vserver-sources-2.3.0.29.ebuild, +vserver-sources-2.3.0.36.4.ebuild:
  version bump

  02 Nov 2008; Guy Martin <gmsoft@gentoo.org>
  vserver-sources-2.2.0.7.ebuild:
  hppa stable, #245221

*vserver-sources-2.3.0.35.6 (21 Oct 2008)

  21 Oct 2008; Benedikt Böhm <hollow@gentoo.org>
  +vserver-sources-2.3.0.35.6.ebuild:
  version bump (2.6.26.6, vs2.3.0.35.6)

  13 May 2008; Jeroen Roovers <jer@gentoo.org>
  vserver-sources-2.2.0.7.ebuild, vserver-sources-2.3.0.29.ebuild,
  vserver-sources-2.3.0.34.ebuild:
  Marked ~hppa (LuckyLuke).

*vserver-sources-2.3.0.34 (17 Mar 2008)
*vserver-sources-2.2.0.7 (17 Mar 2008)

  17 Mar 2008; Benedikt Böhm <hollow@gentoo.org>
  +vserver-sources-2.2.0.7.ebuild, +vserver-sources-2.3.0.34.ebuild:
  version bumps

  20 Feb 2008; Benedikt Böhm <hollow@gentoo.org>
  -vserver-sources-2.2.0-r1.ebuild, -vserver-sources-2.2.0.5.ebuild,
  vserver-sources-2.2.0.6.ebuild:
  amd64/x86 stable wrt security #209460; remove vulnerable versions

*vserver-sources-2.2.0.6 (13 Feb 2008)

  13 Feb 2008; Benedikt Böhm <hollow@gentoo.org> metadata.xml,
  -vserver-sources-2.2.0.4.ebuild, +vserver-sources-2.2.0.6.ebuild,
  -vserver-sources-2.3.0.27.ebuild:
  fix CVE-2008-0600; cleanup

*vserver-sources-2.3.0.29 (06 Nov 2007)
*vserver-sources-2.2.0.5 (06 Nov 2007)

  06 Nov 2007; Benedikt Böhm <hollow@gentoo.org>
  -vserver-sources-2.2.0.3.ebuild, +vserver-sources-2.2.0.5.ebuild,
  -vserver-sources-2.3.0.17.ebuild, +vserver-sources-2.3.0.29.ebuild:
  version bumps

*vserver-sources-2.3.0.27 (20 Oct 2007)
*vserver-sources-2.2.0.4 (20 Oct 2007)

  20 Oct 2007; Benedikt Böhm <hollow@gentoo.org>
  -vserver-sources-2.0.2.1.ebuild, -vserver-sources-2.0.3_rc1.ebuild,
  +vserver-sources-2.2.0.4.ebuild, -vserver-sources-2.3.0.11.ebuild,
  +vserver-sources-2.3.0.27.ebuild:
  version bump; cleanup

*vserver-sources-2.3.0.17 (23 Aug 2007)
*vserver-sources-2.2.0.3 (23 Aug 2007)

  23 Aug 2007; Benedikt Böhm <hollow@gentoo.org>
  -vserver-sources-2.2.0.ebuild, +vserver-sources-2.2.0.3.ebuild,
  +vserver-sources-2.3.0.17.ebuild:
  version bumps

*vserver-sources-2.2.0-r1 (04 Aug 2007)

  04 Aug 2007; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.2.0-r1.ebuild:
  Stable revision bump, pulling in bugfixes till 2.6.20.15.

  02 May 2007; Christian Heim <phreak@gentoo.org>
  vserver-sources-2.2.0.ebuild:
  Stabling vserver-sources-2.2.0 on amd64 and x86 wrt security #158786.

  02 Apr 2007; Benedikt Böhm <hollow@gentoo.org>
  ,vserver-sources-2.2.0_rc15.ebuild, ,vserver-sources-2.2.0_rc16.ebuild,
  ,vserver-sources-2.2.0_rc20.ebuild, +vserver-sources-2.2.0.ebuild:
  version bump

  26 Mar 2007; Benedikt Böhm <hollow@gentoo.org>
  +vserver-sources-2.2.0_rc20.ebuild:
  version bump

*vserver-sources-2.2.0_rc16 (11 Mar 2007)

  11 Mar 2007; Benedikt Böhm <hollow@gentoo.org>
  -vserver-sources-2.2.0_rc11.ebuild, -vserver-sources-2.2.0_rc12.ebuild,
  +vserver-sources-2.2.0_rc16.ebuild, -vserver-sources-2.3.0.9.ebuild:
  version bump; cleanup

*vserver-sources-2.3.0.11 (07 Mar 2007)
*vserver-sources-2.2.0_rc15 (07 Mar 2007)

  07 Mar 2007; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.2.0_rc15.ebuild, +vserver-sources-2.3.0.11.ebuild:
  Version bump(s).

*vserver-sources-2.3.0.9 (09 Feb 2007)
*vserver-sources-2.2.0_rc12 (09 Feb 2007)

  09 Feb 2007; Luca Longinotti <chtekk@gentoo.org>
  vserver-sources-2.0.2.1.ebuild, vserver-sources-2.0.3_rc1.ebuild,
  -vserver-sources-2.1.1-r2.ebuild, -vserver-sources-2.1.1.7.ebuild,
  -vserver-sources-2.2.0_rc6.ebuild, -vserver-sources-2.2.0_rc8.ebuild,
  -vserver-sources-2.2.0_rc9.ebuild, vserver-sources-2.2.0_rc11.ebuild,
  +vserver-sources-2.2.0_rc12.ebuild, -vserver-sources-2.3.0.6.ebuild,
  -vserver-sources-2.3.0.8.ebuild, +vserver-sources-2.3.0.9.ebuild:
  Cleanup old versions, update 2.2 series to latest 2.2.0_rc12 for 2.6.19
  kernels and update 2.3 series to latest 2.3.0.9 for 2.6.20 kernels. Update
  HOMEPAGE, add myself as alternative SRC_URI.

*vserver-sources-2.2.0_rc11 (06 Feb 2007)

  06 Feb 2007; Benedikt Böhm <hollow@gentoo.org>
  +vserver-sources-2.2.0_rc11.ebuild:
  version bump

*vserver-sources-2.3.0.8 (01 Feb 2007)
*vserver-sources-2.2.0_rc9 (01 Feb 2007)

  01 Feb 2007; Benedikt Böhm <hollow@gentoo.org>
  +vserver-sources-2.2.0_rc9.ebuild, +vserver-sources-2.3.0.8.ebuild:
  version bump

*vserver-sources-2.2.0_rc8 (23 Jan 2007)

  23 Jan 2007; Benedikt Böhm <hollow@gentoo.org>
  +vserver-sources-2.2.0_rc8.ebuild:
  version bump

*vserver-sources-2.3.0.6 (11 Jan 2007)
*vserver-sources-2.2.0_rc6 (11 Jan 2007)
*vserver-sources-2.1.1.7 (11 Jan 2007)
*vserver-sources-2.0.3_rc1 (11 Jan 2007)

  11 Jan 2007; Benedikt Böhm <hollow@gentoo.org>
  -vserver-sources-2.0.2.2_rc6.ebuild, +vserver-sources-2.0.3_rc1.ebuild,
  -vserver-sources-2.1.1.ebuild, +vserver-sources-2.1.1.7.ebuild,
  +vserver-sources-2.2.0_rc6.ebuild, +vserver-sources-2.3.0.6.ebuild:
  add some new versions; cleanup

*vserver-sources-2.1.1-r2 (27 Dec 2006)

  27 Dec 2006; Christian Heim <phreak@gentoo.org>
  -vserver-sources-2.1.1-r1.ebuild, +vserver-sources-2.1.1-r2.ebuild:
  Revision bump for bug #157186.

  03 Dec 2006; Benedikt Böhm <hollow@gentoo.org>
  -vserver-sources-2.0.1-r5.ebuild:
  remove old ebuild for bug #144820

*vserver-sources-2.1.1-r1 (15 Nov 2006)

  15 Nov 2006; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.1.1-r1.ebuild:
  Revision bump, improved patchset. Adding some cleanups from UPSTREAM, thanks
  to Daniel Hokka Zakrisson and Herbert Poetzl.

*vserver-sources-2.0.2.2_rc6 (09 Nov 2006)

  09 Nov 2006; Benedikt Böhm <hollow@gentoo.org>
  -vserver-sources-2.0.2.ebuild, vserver-sources-2.0.2.1.ebuild,
  -vserver-sources-2.0.2.2_rc3.ebuild, +vserver-sources-2.0.2.2_rc6.ebuild:
  2.0.2.1 stable on x86 and amd64; add 2.0.2.2_rc6; cleanup

*vserver-sources-2.1.1 (06 Nov 2006)

  06 Nov 2006; Benedikt Böhm <hollow@gentoo.org>
  +vserver-sources-2.1.1.ebuild:
  version bump

*vserver-sources-2.0.2.2_rc3 (22 Oct 2006)
*vserver-sources-2.0.2.1 (22 Oct 2006)

  22 Oct 2006; Benedikt Böhm <hollow@gentoo.org>
  -vserver-sources-2.0.2-r1.ebuild, -vserver-sources-2.0.2-r2.ebuild,
  -vserver-sources-2.0.2-r3.ebuild, -vserver-sources-2.0.2-r4.ebuild,
  -vserver-sources-2.0.2-r5.ebuild, -vserver-sources-2.0.2-r6.ebuild,
  -vserver-sources-2.0.2-r7.ebuild, -vserver-sources-2.0.2-r8.ebuild,
  +vserver-sources-2.0.2.1.ebuild, +vserver-sources-2.0.2.2_rc3.ebuild:
  cleanup phreaks mess: 2.0.2-r* should be 2.0.2.1; add 2.0.2.2_rc3 to
  preserve a 2.6.18 kernel

*vserver-sources-2.0.2-r8 (25 Sep 2006)
*vserver-sources-2.0.2-r7 (25 Sep 2006)
*vserver-sources-2.0.2-r6 (25 Sep 2006)
*vserver-sources-2.0.2-r5 (25 Sep 2006)
*vserver-sources-2.0.2-r4 (25 Sep 2006)
*vserver-sources-2.0.2-r3 (25 Sep 2006)
*vserver-sources-2.0.2-r2 (25 Sep 2006)

  25 Sep 2006; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.0.2-r2.ebuild, +vserver-sources-2.0.2-r3.ebuild,
  +vserver-sources-2.0.2-r4.ebuild, +vserver-sources-2.0.2-r5.ebuild,
  +vserver-sources-2.0.2-r6.ebuild, +vserver-sources-2.0.2-r7.ebuild,
  +vserver-sources-2.0.2-r8.ebuild:
  Adding a bunch of revision bump ebuilds from the overlay.

  11 Sep 2006; Christian Heim <phreak@gentoo.org>
  vserver-sources-2.0.2-r1.ebuild:
  Fixing the SRC_URI / Manifest, guess I screwed that up yesterday.

*vserver-sources-2.0.2-r1 (10 Sep 2006)

  10 Sep 2006; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.0.2-r1.ebuild:
  Revision bump to genpatches-2.6.17-10 (including 2.6.17.12/.13).

*vserver-sources-2.0.2 (05 Sep 2006)

  05 Sep 2006; Benedikt Böhm <hollow@gentoo.org>
  +vserver-sources-2.0.2.ebuild:
  version bump

  19 Jun 2006; Christian Heim <phreak@gentoo.org>
  -vserver-sources-2.0.2_rc21.ebuild, -vserver-sources-2.0.2_rc22.ebuild,
  -vserver-sources-2.1.1_rc21-r3.ebuild, -vserver-sources-2.1.1_rc22.ebuild:
  Moving the release candidates to the overlay at
  http://overlays.gentoo.org/proj/vps/browser/

*vserver-sources-2.1.1_rc22 (13 Jun 2006)
*vserver-sources-2.0.2_rc22 (13 Jun 2006)

  13 Jun 2006; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.0.2_rc22.ebuild, -vserver-sources-2.1.1_rc21-r1.ebuild,
  +vserver-sources-2.1.1_rc22.ebuild:
  Another version bump, featuring another shiny new release candidate

*vserver-sources-2.1.1_rc21-r3 (01 Jun 2006)

  01 Jun 2006; Christian Heim <phreak@gentoo.org>
  -vserver-sources-2.1.1_rc21-r2.ebuild,
  +vserver-sources-2.1.1_rc21-r3.ebuild:
  Adding 2.1.1_rc21-r3, seems like I screwed -r2 by putting in a patch for 2.6.17

*vserver-sources-2.1.1_rc21-r2 (30 May 2006)

  30 May 2006; Christian Heim <phreak@gentoo.org>
  -vserver-sources-2.1.1_rc21.ebuild, +vserver-sources-2.1.1_rc21-r2.ebuild:
  Another revision bump for 2.1.1-rc21; Dropping old ebuild

*vserver-sources-2.1.1_rc21-r1 (28 May 2006)

  28 May 2006; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.1.1_rc21-r1.ebuild:
  New patchset featuring zeng's ioport-fix and Bertl's proc-cleanup &
  osfsys-patch for alpha machines

  28 May 2006; Christian Heim <phreak@gentoo.org>
  -vserver-sources-2.0.2_rc20.ebuild, -vserver-sources-2.1.1_rc20.ebuild:
  Removing old ebuilds

*vserver-sources-2.1.1_rc21 (25 May 2006)
*vserver-sources-2.0.2_rc21 (25 May 2006)

  25 May 2006; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.0.2_rc21.ebuild, +vserver-sources-2.1.1_rc21.ebuild:
  Version bump

  15 May 2006; Christian Heim <phreak@gentoo.org>
  -vserver-sources-2.0.2_rc19.ebuild, -vserver-sources-2.1.1_rc19.ebuild:
  Removing old ebuilds

*vserver-sources-2.1.1_rc20 (14 May 2006)
*vserver-sources-2.0.2_rc20 (14 May 2006)

  14 May 2006; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.0.2_rc20.ebuild, +vserver-sources-2.1.1_rc20.ebuild:
  Version bump

*vserver-sources-2.0.1-r5 (06 May 2006)

  06 May 2006; Benedikt Böhm <hollow@gentoo.org>
  -vserver-sources-2.0.1-r4.ebuild, +vserver-sources-2.0.1-r5.ebuild,
  -vserver-sources-2.0.2_rc18.ebuild, -vserver-sources-2.1.1_rc18.ebuild:
  fix #132052

*vserver-sources-2.1.1_rc19 (03 May 2006)
*vserver-sources-2.0.2_rc19 (03 May 2006)

  03 May 2006; Benedikt Böhm <hollow@gentoo.org>
  -vserver-sources-2.0.1-r3.ebuild, +vserver-sources-2.0.2_rc19.ebuild,
  +vserver-sources-2.1.1_rc19.ebuild:
  version bump

*vserver-sources-2.1.1_rc18 (28 Apr 2006)
*vserver-sources-2.0.2_rc18 (28 Apr 2006)
*vserver-sources-2.0.1-r4 (28 Apr 2006)

  28 Apr 2006; Benedikt Boehm <hollow@gentoo.org>
  -vserver-sources-2.0.1-r2.ebuild, +vserver-sources-2.0.1-r4.ebuild,
  -vserver-sources-2.0.2_rc16.ebuild, -vserver-sources-2.0.2_rc17.ebuild,
  +vserver-sources-2.0.2_rc18.ebuild, -vserver-sources-2.1.0-r2.ebuild,
  -vserver-sources-2.1.1_rc16-r1.ebuild, -vserver-sources-2.1.1_rc17.ebuild,
  +vserver-sources-2.1.1_rc18.ebuild:
  fix #131427

  27 Apr 2006; Alec Warner <antarus@gentoo.org> Manifest:
  Fixing SHA256 digest, pass four

*vserver-sources-2.0.1-r3 (21 Apr 2006)

  21 Apr 2006; Benedikt Boehm <hollow@gentoo.org>
  +vserver-sources-2.0.1-r3.ebuild:
  fix #114188

*vserver-sources-2.1.1_rc17 (19 Apr 2006)
*vserver-sources-2.0.2_rc17 (19 Apr 2006)

  19 Apr 2006; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.0.2_rc17.ebuild, +vserver-sources-2.1.1_rc17.ebuild:
  Version bump, new upstream version

  17 Apr 2006; Christian Heim <phreak@gentoo.org>
  -vserver-sources-2.0.1-r1.ebuild, vserver-sources-2.0.2_rc16.ebuild,
  -vserver-sources-2.1.0-r1.ebuild, -vserver-sources-2.1.1_rc16.ebuild:
  Removing old ebuilds; Removing the last detect_arch in 2.0.2_rc16

  16 Apr 2006; Christian Heim <phreak@gentoo.org>
  -vserver-sources-2.0.2_rc15.ebuild, -vserver-sources-2.1.1_rc15.ebuild:
  Cleaning up old ebuilds

*vserver-sources-2.1.1_rc16-r1 (16 Apr 2006)

  16 Apr 2006; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.1.1_rc16-r1.ebuild:
  vs2.1.1_rc16-r1 featuring Herbert's latest patches

*vserver-sources-2.1.0-r2 (16 Apr 2006)
*vserver-sources-2.0.1-r2 (16 Apr 2006)

  16 Apr 2006; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.0.1-r2.ebuild, +vserver-sources-2.1.0-r2.ebuild:
  Bumping 2.6.15 based releases to genpatches-2.6.15-11 to fix #127162 /
  CVE-2006-0038

*vserver-sources-2.1.1_rc16 (13 Apr 2006)
*vserver-sources-2.0.2_rc16 (13 Apr 2006)

  13 Apr 2006; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.0.2_rc16.ebuild, +vserver-sources-2.1.1_rc16.ebuild:
  Sigh, 2.0.2_rc16 and 2.1.1_rc16

*vserver-sources-2.1.1_rc15 (03 Apr 2006)
*vserver-sources-2.0.2_rc15 (03 Apr 2006)

  03 Apr 2006; Benedikt Boehm <hollow@gentoo.org>
  -vserver-sources-2.0.2_rc13-r1.ebuild, -vserver-sources-2.0.2_rc14.ebuild,
  +vserver-sources-2.0.2_rc15.ebuild, -vserver-sources-2.1.1_rc13-r1.ebuild,
  -vserver-sources-2.1.1_rc14.ebuild, +vserver-sources-2.1.1_rc15.ebuild:
  Version bump

*vserver-sources-2.1.1_rc14 (24 Mar 2006)
*vserver-sources-2.0.2_rc14 (24 Mar 2006)

  24 Mar 2006; Christian Heim <phreak@gentoo.org>
  -vserver-sources-2.0.2_rc13.ebuild, +vserver-sources-2.0.2_rc14.ebuild,
  -vserver-sources-2.1.1_rc13.ebuild, +vserver-sources-2.1.1_rc14.ebuild:
  Version bump from upstream

*vserver-sources-2.1.1_rc13-r1 (20 Mar 2006)
*vserver-sources-2.0.2_rc13-r1 (20 Mar 2006)

  20 Mar 2006; Benedikt Boehm <hollow@gentoo.org>
  -vserver-sources-2.0.2_rc12.ebuild, +vserver-sources-2.0.2_rc13-r1.ebuild,
  -vserver-sources-2.1.1_rc12.ebuild, +vserver-sources-2.1.1_rc13-r1.ebuild:
  2.6.16 released

*vserver-sources-2.1.1_rc13 (16 Mar 2006)
*vserver-sources-2.0.2_rc13 (16 Mar 2006)

  16 Mar 2006; Christian Heim <phreak@gentoo.org>
  -vserver-sources-2.0.2_rc10.ebuild, +vserver-sources-2.0.2_rc13.ebuild,
  -vserver-sources-2.1.1_rc10.ebuild, +vserver-sources-2.1.1_rc13.ebuild:
  Version bump due to new release candidate

*vserver-sources-2.1.1_rc12 (11 Mar 2006)
*vserver-sources-2.0.2_rc12 (11 Mar 2006)

  11 Mar 2006; Christian Heim <phreak@gentoo.org>
  -vserver-sources-2.0.2_rc11-r1.ebuild, +vserver-sources-2.0.2_rc12.ebuild,
  -vserver-sources-2.1.1_rc11-r1.ebuild, +vserver-sources-2.1.1_rc12.ebuild:
  Sigh, _rc12 fixing the errors of _rc11 ..; Cleaning out the _rc11 ebuilds.

*vserver-sources-2.1.1_rc11-r1 (11 Mar 2006)

  11 Mar 2006; Christian Heim <phreak@gentoo.org>
  -vserver-sources-2.1.1_rc11.ebuild, +vserver-sources-2.1.1_rc11-r1.ebuild:
  Finally fixing the _rc11's; 2.0.2 had issues with starting vservers (namely
  kernel/namespace.c); 2.1.1 had (again) some sendfile issues (namly
  fs/read_write.c)

*vserver-sources-2.0.2_rc11-r1 (11 Mar 2006)

  11 Mar 2006; Christian Heim <phreak@gentoo.org>
  -vserver-sources-2.0.2_rc11.ebuild, +vserver-sources-2.0.2_rc11-r1.ebuild:
  Revision bump; vs2.0.2_rc11 is completly broken, adding a patch to fix that;
  removing 2.0.2_rc11

*vserver-sources-2.1.1_rc11 (11 Mar 2006)
*vserver-sources-2.0.2_rc11 (11 Mar 2006)

  11 Mar 2006; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.0.2_rc11.ebuild, +vserver-sources-2.1.1_rc11.ebuild:
  Version bump, new release candidate

*vserver-sources-2.1.1_rc10 (28 Feb 2006)
*vserver-sources-2.0.2_rc10 (28 Feb 2006)

  28 Feb 2006; Christian Heim <phreak@gentoo.org>
  -vserver-sources-2.0.2_rc9.ebuild, +vserver-sources-2.0.2_rc10.ebuild,
  -vserver-sources-2.1.1_rc9-r1.ebuild, +vserver-sources-2.1.1_rc10.ebuild:
  Adding _rc10 to the tree; Cleaning out old versions

  27 Feb 2006; Christian Heim <phreak@gentoo.org>
  files/digest-vserver-sources-2.0.2_rc9, Manifest:
  Fixing vserver-sources-2.0.2_rc9

*vserver-sources-2.1.1_rc9-r1 (27 Feb 2006)

  27 Feb 2006; Christian Heim <phreak@gentoo.org>
  -vserver-sources-2.1.1_rc9.ebuild, +vserver-sources-2.1.1_rc9-r1.ebuild:
  Revision bump, fixing the oops reported by Oliver Welter; Fixing a compile
  time error on ppc64; Removing _rc9

*vserver-sources-2.0.2_rc9 (24 Feb 2006)

  24 Feb 2006; Benedikt Boehm <hollow@gentoo.org>
  -vserver-sources-2.0.1.ebuild, vserver-sources-2.0.1-r1.ebuild,
  -vserver-sources-2.0.2_rc5.ebuild, -vserver-sources-2.0.2_rc6.ebuild,
  +vserver-sources-2.0.2_rc9.ebuild, -vserver-sources-2.1.1_rc6.ebuild,
  -vserver-sources-2.1.1_rc7.ebuild:
  2.0.1-r1 stable on amd64/x86; Version bump; cleanup

*vserver-sources-2.1.1_rc9 (23 Feb 2006)

  23 Feb 2006; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.1.1_rc9.ebuild:
  Version bump

*vserver-sources-2.1.1_rc7 (18 Feb 2006)
*vserver-sources-2.0.2_rc6 (18 Feb 2006)

  18 Feb 2006; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.0.2_rc6.ebuild, +vserver-sources-2.1.1_rc7.ebuild:
  Version bump

  17 Feb 2006; Christian Heim <phreak@gentoo.org>
  -vserver-sources-2.1.0.3.ebuild, -vserver-sources-2.1.0.4.ebuild:
  Removing old release candidates

*vserver-sources-2.1.1_rc6 (17 Feb 2006)
*vserver-sources-2.0.2_rc5 (17 Feb 2006)

  17 Feb 2006; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.0.2_rc5.ebuild, +vserver-sources-2.1.1_rc6.ebuild:
  Adding release candidates for vs2.0.2 and vs2.1.1

*vserver-sources-2.1.0.4 (10 Jan 2006)

  10 Jan 2006; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.1.0.4.ebuild:
  Version bump

*vserver-sources-2.1.0.3 (07 Jan 2006)

  07 Jan 2006; Benedikt Boehm <hollow@gentoo.org>
  -vserver-sources-2.0-r1.ebuild, vserver-sources-2.0.1.ebuild,
  vserver-sources-2.0.1-r1.ebuild, -vserver-sources-2.1.0.ebuild,
  vserver-sources-2.1.0-r1.ebuild, +vserver-sources-2.1.0.3.ebuild:
  Version bump; cleanup

  06 Jan 2006; Christian Heim <phreak@gentoo.org>
  vserver-sources-2.0-r1.ebuild, vserver-sources-2.0.1.ebuild,
  vserver-sources-2.0.1-r1.ebuild, vserver-sources-2.1.0.ebuild,
  vserver-sources-2.1.0-r1.ebuild:
  Modifying the ebuild slightly, to reflect the new tarball name.

*vserver-sources-2.1.0-r1 (05 Jan 2006)
*vserver-sources-2.0.1-r1 (05 Jan 2006)

  05 Jan 2006; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.0.1-r1.ebuild, +vserver-sources-2.1.0-r1.ebuild:
  Bumping vserver-sources to 2.6.15

  05 Jan 2006; Christian Heim <phreak@gentoo.org>
  vserver-sources-2.0-r1.ebuild, vserver-sources-2.0.1.ebuild,
  vserver-sources-2.1.0.ebuild:
  Fixing Copyright header to satisfy repoman

  24 Dec 2005; Benedikt Boehm <hollow@gentoo.org>
  vserver-sources-2.0.1.ebuild:
  2.0.1 stable on amd64 and x86

*vserver-sources-2.1.0 (20 Dec 2005)

  20 Dec 2005; Benedikt Boehm <hollow@gentoo.org>
  -vserver-sources-2.1.0_rc10.ebuild, +vserver-sources-2.1.0.ebuild:
  Version bump

*vserver-sources-2.0.1 (13 Dec 2005)

  13 Dec 2005; Benedikt Boehm <hollow@gentoo.org>
  -vserver-sources-2.0.1_rc5.ebuild, -vserver-sources-2.0.1_rc5-r1.ebuild,
  +vserver-sources-2.0.1.ebuild, -vserver-sources-2.1.0_rc9.ebuild:
  Version bump; cleanup

  07 Dec 2005; Christian Heim <phreak@gentoo.org>
  -vserver-sources-2.1.0_rc8-r1.ebuild:
  Removing old version

*vserver-sources-2.1.0_rc10 (07 Dec 2005)

  07 Dec 2005; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.1.0_rc10.ebuild:
  Version bump due to new upstream version

  05 Dec 2005; Christian Heim <phreak@gentoo.org>
  -vserver-sources-2.0.1_rc3-r3.ebuild:
  Removing old version

*vserver-sources-2.0.1_rc5-r1 (05 Dec 2005)

  05 Dec 2005; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.0.1_rc5-r1.ebuild:
  Bumping the 2.0.1 cycle, due to a bug in the reiserfs-quota handling of vserver

*vserver-sources-2.1.0_rc9 (05 Dec 2005)

  05 Dec 2005; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.1.0_rc9.ebuild:
  Version bump; Importing new upstream version

  05 Dec 2005; Christian Heim <phreak@gentoo.org>
  vserver-sources-2.0-r1.ebuild, vserver-sources-2.0.1_rc3-r3.ebuild,
  vserver-sources-2.0.1_rc5.ebuild, vserver-sources-2.1.0_rc8-r1.ebuild:
  Fixing IUSE

*vserver-sources-2.0.1_rc5 (03 Dec 2005)

  03 Dec 2005; Christian Heim <phreak@gentoo.org>
  -vserver-sources-2.0.1_rc3-r2.ebuild, +vserver-sources-2.0.1_rc5.ebuild:
  Removing old versions; Adding new 2.0.1_rc5 (new upstream version)

*vserver-sources-2.0.1_rc3-r3 (02 Dec 2005)

  02 Dec 2005; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.0.1_rc3-r3.ebuild:
  Bumping vserver-sources-2.0.1_rc3 due to missing BME patch (thanks to
  Christian Affolter in bug #114118)

  01 Dec 2005; Benedikt Boehm <hollow@gentoo.org>
  vserver-sources-2.0-r1.ebuild:
  mark stable amd64

  26 Nov 2005; Christian Heim <phreak@gentoo.org>
  vserver-sources-2.0-r1.ebuild, vserver-sources-2.0.1_rc3-r2.ebuild,
  vserver-sources-2.1.0_rc8-r1.ebuild:
  Once again, fixing the SRC_URI (and this time for real)

  26 Nov 2005; Christian Heim <phreak@gentoo.org>
  vserver-sources-2.0-r1.ebuild, vserver-sources-2.0.1_rc3-r2.ebuild,
  vserver-sources-2.1.0_rc8-r1.ebuild:
  Fixing SRC_URI (again)

*vserver-sources-2.1.0_rc8-r1 (25 Nov 2005)
*vserver-sources-2.0.1_rc3-r2 (25 Nov 2005)

  25 Nov 2005; Christian Heim <phreak@gentoo.org>
  -vserver-sources-2.0.1_rc3-r1.ebuild, -vserver-sources-2.1.0_rc8.ebuild,
  +vserver-sources-2.0.1_rc3-r2.ebuild, +vserver-sources-2.1.0_rc8-r1.ebuild:
  Version bump due to new stable Linux version; Pruning old ebuilds

*vserver-sources-2.1.0_rc8 (23 Nov 2005)
*vserver-sources-2.0.1_rc3-r1 (23 Nov 2005)

  23 Nov 2005; Benedikt Boehm <hollow@gentoo.org>
  -vserver-sources-2.0.1_rc1.ebuild, -vserver-sources-2.0.1_rc3.ebuild,
  +vserver-sources-2.0.1_rc3-r1.ebuild, -vserver-sources-2.1.0_rc4.ebuild,
  -vserver-sources-2.1.0_rc6.ebuild, +vserver-sources-2.1.0_rc8.ebuild:
  version bumps; cleanup

  22 Nov 2005; Joseph Jezak <josejx@gentoo.org>
  vserver-sources-2.0-r1.ebuild:
  Marked ~ppc for bug #98602.

*vserver-sources-2.0.1_rc3 (12 Nov 2005)

  12 Nov 2005; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.0.1_rc3.ebuild:
  Version bump, new release candidate

*vserver-sources-2.1.0_rc6 (10 Nov 2005)

  10 Nov 2005; Benedikt Boehm <hollow@gentoo.org>
  +vserver-sources-2.1.0_rc6.ebuild:
  Version bump

  06 Nov 2005; Christian Heim <phreak@gentoo.org>
  -vserver-sources-2.0.1_pre2-r1.ebuild, -vserver-sources-2.1.0_rc3.ebuild:
  Removing old ebuilds

*vserver-sources-2.0.1_rc1 (06 Nov 2005)

  06 Nov 2005; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.0.1_rc1.ebuild:
  Adding the current release candidate of 2.0.1 to the tree (rc1 that is)

*vserver-sources-2.1.0_rc4 (14 Oct 2005)

  14 Oct 2005; Benedikt Boehm <hollow@gentoo.org>
  +vserver-sources-2.1.0_rc4.ebuild:
  Version bump

  12 Oct 2005; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.0.1_pre2-r1.ebuild:
  Readding vserver-sources-2.0.1

  05 Oct 2005; Christian Heim <phreak@gentoo.org>
  -vserver-sources-2.0.1_pre2-r1.ebuild, -vserver-sources-2.1.0_rc2.ebuild:
  Cleaning up old prerelease and release candidate ebuilds

*vserver-sources-2.1.0_rc3 (05 Oct 2005)

  05 Oct 2005; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.1.0_rc3.ebuild:
  Adding vs2.1.0-rc3 for testing

  05 Oct 2005; Christian Heim <phreak@gentoo.org>
  vserver-sources-2.1.0_rc2.ebuild:
  Updating SRC_URI

  01 Oct 2005; Christian Heim <phreak@gentoo.org> metadata.xml:
  Updating metadata.xml

*vserver-sources-2.1.0_rc2 (01 Oct 2005)

  01 Oct 2005; Benedikt Boehm <hollow@gentoo.org>
  -vserver-sources-2.0.1_pre2.ebuild, -vserver-sources-2.1.0_pre5.ebuild,
  +vserver-sources-2.1.0_rc2.ebuild:
  Version bump; cleanup

*vserver-sources-2.0.1_pre2-r1 (11 Sep 2005)

  11 Sep 2005; Christian Heim <phreak@gentoo.org>
  +vserver-sources-2.0.1_pre2-r1.ebuild:
  Syncing to new kernel-stable release and genpatches-2.6.13-2

*vserver-sources-2.0.1_pre2 (31 Aug 2005)

  31 Aug 2005; Benedikt Boehm <hollow@gentoo.org>
  -files/delta-locks-fix02.diff, -vserver-sources-1.9.5.ebuild,
  -vserver-sources-2.0_rc6.ebuild, -vserver-sources-2.0.ebuild,
  -vserver-sources-2.0_rc8.ebuild, vserver-sources-2.0-r1.ebuild,
  +vserver-sources-2.0.1_pre2.ebuild:
  remove old ebuilds; 2.0-r1 to stable; add 2.0.1-pre2 for testing

*vserver-sources-2.1.0_pre5 (30 Aug 2005)

  30 Aug 2005; Benedikt Boehm <hollow@gentoo.org>
  +vserver-sources-2.1.0_pre5.ebuild:
  pre5 for testing

*vserver-sources-2.0-r1 (22 Aug 2005)

  22 Aug 2005; Benedikt Boehm <hollow@gentoo.org>
  +vserver-sources-2.0-r1.ebuild:
  adding backports from 2.0.1 + new EXTRAVERSION

*vserver-sources-2.0 (08 Aug 2005)

  08 Aug 2005; Benedikt Boehm <hollow@gentoo.org>
  +vserver-sources-2.0.ebuild:
  Version bump

  17 Jul 2005; Benedikt Boehm <hollow@gentoo.org>
  -vserver-sources-1.9.4.ebuild, -vserver-sources-2.0_pre1.ebuild,
  -vserver-sources-2.0_rc1.ebuild, -vserver-sources-2.0_rc2.ebuild,
  -vserver-sources-2.0_rc3.ebuild, -vserver-sources-2.0_rc4.ebuild,
  -vserver-sources-2.0_rc4-r1.ebuild:
  cleanup

*vserver-sources-2.0_rc8 (17 Jul 2005)

  17 Jul 2005; Benedikt Boehm <hollow@gentoo.org>
  +vserver-sources-2.0_rc8.ebuild:
  Version bump

*vserver-sources-2.0_rc6 (09 Jul 2005)

  09 Jul 2005; Benedikt Boehm <hollow@gentoo.org>
  +vserver-sources-2.0_rc6.ebuild:
  Version bump

*vserver-sources-2.0_rc4-r1 (15 Jun 2005)

  15 Jun 2005; Benedikt Boehm <hollow@gentoo.org>
  +vserver-sources-2.0_rc4-r1.ebuild:
  bump to 2.6.11.12; based on genpatches now

*vserver-sources-2.0_rc4 (07 Jun 2005)

  07 Jun 2005; Benedikt Boehm <hollow@gentoo.org>
  +vserver-sources-2.0_rc4.ebuild:
  Version bump

*vserver-sources-2.0_rc3 (05 Jun 2005)

  05 Jun 2005; Benedikt Boehm <hollow@gentoo.org>
  +vserver-sources-2.0_rc3.ebuild:
  Version bump

*vserver-sources-2.0_rc2 (29 May 2005)

  29 May 2005; Benedikt Boehm <hollow@gentoo.org>
  +vserver-sources-2.0_rc2.ebuild:
  Version bump

*vserver-sources-2.0_rc1 (17 May 2005)

  17 May 2005; Benedikt Boehm <hollow@gentoo.org>
  +vserver-sources-2.0_rc1.ebuild:
  Version bump

  09 May 2005; Benedikt Boehm <hollow@gentoo.org>
  -vserver-sources-1.9.3.ebuild, -vserver-sources-1.9.5_rc1.ebuild,
  -vserver-sources-1.9.5_rc1-r1.ebuild, vserver-sources-1.9.5.ebuild:
  1.9.5 to stable; cleanup

*vserver-sources-2.0_pre1 (17 Apr 2005)

  17 Apr 2005; Benedikt Boehm <hollow@gentoo.org>
  +vserver-sources-2.0_pre1.ebuild:
  bump to 2.0_pre1

  06 Apr 2005; Sven Wegener <swegener@gentoo.org> :
  Fixed digests for KV_EXTRA suport in kernel-2.eclass.

*vserver-sources-1.9.5 (29 Mar 2005)

  29 Mar 2005; Benedikt Boehm <hollow@gentoo.org>
  +vserver-sources-1.9.5.ebuild:
  bump to 1.9.5 with many fixes and optional NGNET support

  09 Mar 2005; Jeremy Huddleston <eradicator@gentoo.org>
  vserver-sources-1.9.5_rc1-r1.ebuild:
  Added to ~amd64.

*vserver-sources-1.9.5_rc1-r1 (06 Mar 2005)

  06 Mar 2005; Benedikt Boehm <hollow@gentoo.org>
  +vserver-sources-1.9.5_rc1-r1.ebuild:
  added grsec support

  02 Mar 2005; Benedikt Boehm <hollow@gentoo.org>
  vserver-sources-1.9.4.ebuild, -vserver-sources-1.9.4_rc1.ebuild,
  -vserver-sources-1.9.4_rc2.ebuild, -vserver-sources-1.9.4_rc4.ebuild,
  -vserver-sources-1.9.4_rc5.ebuild:
  remove old _rc* ebuilds + move 1.9.4 to stable

*vserver-sources-1.9.5_rc1 (02 Mar 2005)

  02 Mar 2005; Benedikt Boehm <hollow@gentoo.org>
  +vserver-sources-1.9.5_rc1.ebuild:
  Version bump

*vserver-sources-1.9.4 (12 Feb 2005)

  12 Feb 2005; Benedikt Boehm <hollow@gentoo.org>
  vserver-sources-1.9.3.ebuild, +vserver-sources-1.9.4.ebuild,
  vserver-sources-1.9.4_rc1.ebuild, vserver-sources-1.9.4_rc2.ebuild,
  vserver-sources-1.9.4_rc4.ebuild, vserver-sources-1.9.4_rc5.ebuild:
  fixed older ebuilds to use kernel-2.eclass correctly + version bumpt to 1.9.4

*vserver-sources-1.9.4_rc5 (07 Feb 2005)

  07 Feb 2005; Benedikt Boehm <hollow@gentoo.org>
  +vserver-sources-1.9.4_rc5.ebuild:
  Version bump

*vserver-sources-1.9.4_rc4 (03 Feb 2005)

  03 Feb 2005; Benedikt Boehm <hollow@gentoo.org>
  -vserver-sources-1.9.3.17.ebuild, vserver-sources-1.9.4_rc1.ebuild,
  vserver-sources-1.9.4_rc2.ebuild, +vserver-sources-1.9.4_rc4.ebuild:
  bumped version (includes fix in rc{1,2} as well) and removed 1.9.3.17

*vserver-sources-1.9.4_rc2 (21 Jan 2005)

  21 Jan 2005; Benedikt Boehm <hollow@gentoo.org>
  +vserver-sources-1.9.4_rc2.ebuild:
  Version bump

*vserver-sources-1.9.3.17 (14 Jan 2005)

  14 Jan 2005; John Mylchreest <johnm@gentoo.org>
  vserver-sources-1.9.3.17.ebuild:
  since we cant mask >=1.9.3 without blocking 1.9.4, and the * wildcard is
  invalid in the atom in package.mask, we hard-mask it here

*vserver-sources-1.9.3 (14 Jan 2005)

  14 Jan 2005; Benedikt Boehm <hollow@gentoo.org>
  vserver-sources-1.9.3.ebuild, metadata.xml:
  Adding vserver-dev-sources into the repository.
